iPhone 用 iOS 4.2.10 ソフトウェア・アップデートのセキュリティコンテンツについて

iOS 4.2.10 のセキュリティコンテンツについて説明します。

iOS 4.2.10 のセキュリティコンテンツについて説明します。このアップデートは、iTunes を使ってダウンロードしてインストールすることができます。

Apple では、ユーザ保護の観点から、完全な調査が終了して必要なパッチやリリースが利用可能になるまではセキュリティ上の問題を公開、説明、または是認いたしません。Apple 製品のセキュリティについては「Apple 製品のセキュリティ」Web サイトを参照してください。

Apple Product Security PGP キーについては「Apple Product Security PGP キーの使用方法」を参照してください。

CVE ID を使って脆弱性を調べることもできます。

その他のセキュリティアップデートについては、こちらの記事を参照してください。

iPhone 用 iOS 4.2.10 ソフトウェア・アップデート

  • データセキュリティ

    対象となるバージョン:iPhone 4 用 iOS 4.2.5 ~ 4.2.9 (CDMA)

    影響:アクセス制限のあるネットワークポジションを使用する攻撃者が、SSL/TLS で保護されているセッションのデータをキャプチャまたは変更する可能性がある。

    説明:X.509 証明書の処理に関して、証明書チェーンの検証の問題があります。アクセス制限のあるネットワークポジションを使用する攻撃者が、SSL/TLS で保護されたセッションのデータをキャプチャまたは変更する可能性があります。X.509 証明書の検証に関連するほかの攻撃の危険性もあります。この問題は、X.509 証明書チェーンの検証を改良することで解消されています。

    CVE-ID

    CVE-2011-0228:BSI 代理の Recurity Labs の Gregor Kopf 氏、および Trustwave の SpiderLabs の Paul Kehrer 氏

 

Apple 製以外の製品に関する情報や、Apple が管理または検証していない個々の Web サイトは、推奨や承認なしで提供されています。Apple は他社の Web サイトや製品の選定、性能、使用については一切責任を負いません。Apple は他社の Web サイトの正確性や信頼性については一切明言いたしません。インターネットの使用にはリスクがつきものです。詳しくは各社にお問い合わせください。その他の会社名や製品名は、それぞれの所有者の商標である場合があります。

公開日: